From: Yuki Hatanaka <[email-masked]>

> Author: "Christelle.Vigneau" <[email-masked]>
Date: 29 Oct 1998 18:29:54 
Subject: [IGEXMail-0050] Re

References: <001101be034f$101ba720$70528aa4@pcigex> <[email-masked]>
Content-Type: text/plain; charset=iso-2022-jp
Content-Transfer-Encoding: 7bit
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    29-Oct-1998 18:29:54                   Message No 0050
******************************************************************************

Author: Yuki Hatanaka <[email-masked]>
Subject: Re: No 0048 : LRBA  : receiver breakdown

Dear Christelle,

As far as I know, the Compact RINEX tools work well for GLONASS data so far.
I guess the problem is in the RINEX files. My compression tools stop the
conversion if something wrong (format error, etc.) is detected in the file.
Remember that Markus Rothacher wrote IGEX mail #0045:

>  (2) The Z18 receiver (at least the one running in Zimmerwald) generates
>      phase observations the absolute values of which obviously increase
>      with time. About two weeks after system start the values don't fit
>      anymore into the RINEX format field width F14.3. Please check if your
>      converter used to generate the RINEX observation files correctly
>      re-adjusts the phase values and does not merely increase the format width.

As far as I know, the same problem happend for GODZ site about 1 and half
months ago. We also have the same trouble for our TSKA(Tsukuba/Japan) site, and
that's why we postpone the submission of TSKA data  until the problem will be solved.
We are now asking to our local contact of Ashtech to fix the problem.

I recommend to check RINEX file, if you haven't do it. When RNX2CRX stops by an
error, it should print out the line # at which some thing strange is detected.

Best regards,

Yuki
-------------------------------------------------
HATANAKA, Yuki,  Geographical Survey Institute
e-mail :  [email-masked]
-------------------------------------------------

IGEXMAIL Service wrote:

> ******************************************************************************
> IGEX Electronic Mail    29-Oct-1998 16:29:42                   Message No 0048
> ******************************************************************************
>
> Author: "Christelle.Vigneau" <[email-masked]>
> Subject: LRBA  : receiver breakdown
>
> Dear colleagues,
>
> Since the beginning of the campaign LRBA has had some problems with its Z18
> receiver and Hatanaka utilities.
> We tried to transfer some data but we had to stop this transfer few days
> ago.
>
> We worked on the failure with the french Ashtech representative.
> Now, we think we will be able to send new data on october, the 31th.
>
> We apologize for the inconveniences,
>
> Kind regards
>
> Christelle Vigneau
> _________________________________________________________________
> Christelle Vigneau
> MoD\DGA\LRBA\NAV\RSAT
> BP 914                                                         Tel   : (33)
> 02 32 21 44 85
> 27207 VERNON                                          Fax   : (33) 02 32 21
> 44 99
> FRANCE                                                      E-mail :
> [email-masked]
> _________________________________________________________________